Subject: Re: Regarding US Shift Staff Shortage
From: Pritish Nandi <[email-masked]>
To: Md Modassir Hassan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 2 Oct 2021 02:08:55 -0700 (MST)

Hi Modassir, 

As discussed in the morning today, I am training Bharat to come in Night shift as he is a responsible person. 

I will complete his training next week and 1 week he would be mentoring under Ismael. Once he is little knowledgable I will move him to the US shift. So you could be assured that he will move to Night Shift from 18th Oct onwards. 

Now I do know that AJ is not reliable so I will speak to him and advise him strictly to continue office without gap or issues to support you in the US shift. 

At this time we do not have much flow in US shift (neither for calls or tickets) So I think you guys can manage for 2 weeks and then you will have Bharat to support you. 

@ Saurabh Sir - I do know what to do with AJ as we have tried all possible ways to make him understand but he does what he feels like. 

Regards, 
Pritish 

From: "Md Modassir Hassan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, October 1, 2021 10:09:39 PM 
Subject: Regarding US Shift Staff Shortage 

Hi Pritish, 

As Pravesh is moving in APAC shift from coming Monday(October 04, 2021) and AJ has not been coming office from last 2 days, I am concerned if this continues then it will be really difficult for me to manage the entire US Shift alone. I won't be able to take calls and chats at the same time and it might be possible if I am on call, I might missed the chat or vice-versa. 

Also, we may encountered the issue adding emails as the level 2 US Team is not responsive much. Pravesh is the only person in office in US Shift who has the access to add the email and since he's moving to APAC shift from next Monday, so I might face issue while adding the email. I would really appreciate if we have a back-up in US Shift so that we can avoid such situations. US shift requires atleast 3 agents to manage the calls and chats. 

The reason behind the email is because I am concerned for this and hoping if we could find a way so that we may not missed any calls or chats. 

Regards, 
Modassir